https://akurasu.net/downloads/Mazin_head.png
Come hang out with us in the Discord server.
Account creation is disabled due to spam.
If you want to help out on the Wiki, poke us in on our Discord server in #wiki.
Please consider supporting the site with the PlayAsia referral links here or via the donate buttons in the sidebar, it really does help.
https://akurasu.net/downloads/Flonne_cheer.png

MediaWiki:Common.css

From Akurasu
Revision as of 12:49, 28 May 2018 by Daichi (talk | contribs) (Fancy flowchart css)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
table.flowchart-separated-choices
{
    border-collapse: separate !important; 
    border-spacing: 5px 0px !important; 
    border: none !important; 
    text-align: center !important; 
}
table.flowchart-separated-choices tr:first-child td
{
    border-top: 1px solid black !important; 
}
table.flowchart-separated-choices td
{
    border-collapse: separate !important; 
    border-top: none !important; 
    border-bottom: 1px solid black !important; 
    border-left: 2px solid black !important; 
    border-right: 2px solid black !important; 
}